@charset "utf-8";
/* CSS Document */

*{ border:0}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.width1002 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F0F0F0;
}

ul, li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.content {
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #EFEFEF;
	padding-top: 20px;
	text-align: left;
	padding-bottom: 20px;
	font-size: 14px;
	line-height: 150%;
}
